#lds-loading {
    position: fixed;
    z-index: 2000;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
    display: none;
}

.loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    border-top: 3px solid #0063c6;
    border-right: 3px solid transparent;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    position: fixed;
    z-index: 999;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: revert;
}

.text-blue {
    color: var(--blue);
}

.error-message {
    display: block;
    font-size: 0.8rem;
    color: #dc3545;
    margin-top: 10px;
    font-style: italic;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
}

.btn-blue {
    transition: all .3s;
}

.btn.btn-blue:hover,
.btn.btn-blue:active {
    background-color: var(--yellow);
    color: #fff;
    border: unset;
    /* transform: none; */
}

.btn-auto {
    min-width: auto;
    padding: 0px 16px;
}

.btn-custom {
    border-radius: 0.375rem;
}

.no-transform:hover {
    transform: unset;
}

.site-services .items .icon img {
    width: 40px;
}

.dropdown-user .dropdown-menu {
    font-size: 14px;
    color: #212529;
}

.dropdown-user .dropdown-menu>li a,
.dropdown-user .dropdown-menu>li a:hover {
    color: #212529;
}

.dropdown-user .dropdown-menu .dropdown-item {
    padding: 10px 14px;
}

.dropdown-user .dropdown-menu .dropdown-item.active,
.dropdown-user .dropdown-menu .dropdown-item:active {
    background-color: #005CB7;
    color: white;
}

.dropdown-user .btn.show {
    color: #005CB7;
    background-color: var(--bs-btn-active-bg);
    border-color: #005CB7;
}

/* Slick Link - Home */
.site-links .slick-links {
    margin: 0px -12px;
}

.site-links .slick-links {
    margin: 0px -12px;
}

.site-links .slick-links .items {
    padding: 0px 12px;
}

.site-links .slick-links .cate-item:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

/* .site-links .slick-links .cate-item:hover .content h3 a {
    color: var(--yellow);
}

.site-links .slick-links .cate-item .images {
    padding-bottom: 69%;
}

.site-links .slick-links .cate-item .content {
    padding: 7px 12px;
}

.site-links .slick-links .cate-item .content h3 a {
    display: block;
    font-size: 90%;
    font-weight: 500;
    color: #0c2a49;
    line-height: 1.3;
    margin-bottom: 10px;
    -webkit-line-clamp: 2;
} */

.site-links {
    background: #F7F9FB;
}

.site-links .title {
    margin-bottom: 24px;
}

.site-links .list-cates .cate-item>a {
    background: #fff;
    box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 15px 20px;
    margin-bottom: 6px;
    margin-top: 6px;
}

.site-links .list-cates .cate-item img {
    height: 64px;
    width: 64px;
    object-fit: contain;
}

.site-links .list-cates .cate-item .cate-text {
    padding-left: 20px;
}

.site-links .list-cates .cate-item .text-1 {
    display: inline-block;
    text-transform: capitalize;
    color: var(--blue);
    font-weight: 700;
    font-size: 18px;
    /* width: calc(100% - 48px); */
}

.site-links .list-cates .cate-item .text-2 {
    font-size: 14px;
    color: #666;
    margin-top: 8px;
}

@media (max-width: 767px) {
    .site-links .list-cates .cate-item>a {
        margin-bottom: 12px;
    }
}

.mxh {
    display: flex;
    gap: 6px;
}

.footer .mxh li {
    margin-bottom: 0;
}

/* Pagination */
.page-navigation .page-item:first-child .page-link,
.page-navigation .page-item:last-child .page-link {
    border-radius: 5px !important;
}

.page-navigation .disabled>.page-link,
.page-link.disabled {
    color: rgb(33 37 41 / 75%);
    pointer-events: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

/* Quy trình */
.img-ratio {
    position: relative;
    overflow: hidden;
    display: block;
    padding-bottom: 100%;
}

.img-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    display: block;
}

/* Đăng ký khám */
.page-res .form-date .form-group .form-select {
    background-color: #f3f7fa;
    border: 1px solid #CCE0F4;
    border-radius: 3px;
    height: 52px;
    padding-left: 12px;
    color: #000;
    font-size: 90%;
}

/* Đăng nhập */
.page-login .logo-text h2 {
    font-size: 22px;
    font-weight: 600;
    color: var(--blue);
    margin-bottom: 7px;
    text-transform: capitalize;
}

.page-login .logo-text span {
    display: block;
    color: var(--gray);
    font-weight: 18px;
}

/* Bảng dịch vụ */
#tableWallet1 {
    line-height: normal;
    font-size: 16px;
}

#tableWallet1 th {
    padding: .5rem .5rem;
}

.dataTables_wrapper.dt-bootstrap5 {
    font-size: 14px;
}

.iq-menu li a:hover,
.iq-menu li a.active {
    /* color: #4788ff; */
    background-color: var(--yellow);
}

.iq-menu li a {
    font-size: 16px;
    white-space: nowrap;
    display: block;
    background-color: var(--blue);
    color: #ffffff;
    position: relative;
    padding: 15px 20px;
    line-height: 18px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    border-radius: 0;
    text-transform: capitalize;
    transition: all 0.4s ease;
    margin-bottom: 8px;
}

.iq-menu li a span {
    white-space: nowrap;
    padding: 0;
    display: inline-block;
    transition: none;
}

/* Paginate */
.page-navigation ul {
    /* padding: revert; */
}

.page-navigation ul li a {
    margin: 0 !important;
}

.page-navigation ul {
    gap: 6px;
    flex-wrap: wrap;
}

@media (max-width: 991.98px) {
    .page-navigation ul {
        justify-content: flex-start;
    }
}

.page-datet .select .form-select {
    border: 1px solid #CCE0F4;
    width: 360px;
    height: 52px;
    margin: 0 auto;
    /* background: #fff; */
    padding-left: 10px;
    font-size: 100%;
    color: #000;
    font-weight: 500;
    border-radius: 5px;
}

/* Fixed actions */

.fixed-actions {
    bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    right: 20px;
    z-index: 999
}

.fixed-actions.ts {
    bottom: 60px;
    /* left: 20px;
    right: unset; */
}

.fixed-actions a {
    align-items: center;
    border-radius: 50%;
    display: inline-flex;
    font-size: 22px;
    height: 44px;
    justify-content: center;
    width: 44px
}

.fixed-actions a.mess,
.fixed-actions a.phone,
.fixed-actions a.zalo {
    background: var(--blue);
    border: 1px solid var(--blue);
    color: #fff
}

.fixed-actions a.zalo img {
    width: 60%;
}

.fixed-actions a.go-top {
    background: #fff;
    border: 1px solid #005fbf;
    color: #005fbf
}

.fixed-actions a:hover {
    background: #005fbf;
    border-color: #ffffff;
    color: #fff
}

@media (max-width: 767.98px) {
    .fixed-actions {
        right: 10px;
    }


    .fixed-actions a {
        height: 40px;
        width: 40px;
        font-size: 18px;
    }
}

.ck-content .table td span {
    padding: unset;
}

.team-item .avatar img {
    aspect-ratio: 40 / 50;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    transition: 0.3s;
}

.team-item .content {
    background-color: #f1f1f1;
    padding: 16px 16px 20px;
    text-align: center
}

.team-item .content .name {
    font-weight: 600;
    margin-bottom: 4px;
    line-height: 1.3
}

.team-item .content .position {
    color: #4f535a;
    font-size: 14px
}

@media (max-width: 767px) {
    .team-item .content {
        padding: 12px
    }

    .team-item .content .name {
        font-size: 14px
    }

    .team-item .content .position {
        font-size: 13px
    }
}

.department-wrap>.department-item:not(:last-of-type) {
    margin-bottom: 8px
}

.department-wrap>.department-item a {
    color: #494d54;
    background-color: #f1f1f1;
    display: block;
    font-weight: 500;
    padding: 10px 20px;
    position: relative;
    line-height: 1.5;
}

.department-wrap>.department-item a:hover {
    color: #fff;
    background-color: var(--blue);
}

.department-wrap>.department-item.active a {
    color: #fff;
    background-color: var(--blue);
    font-weight: 700;
}

/* .department-wrap>.department-item.active a:before {
    content: "";
    background-color: #1addf1;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 6px
} */

.header-menu .menu li .sub-menu.mega-sub {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    padding: 20px 14px;
}

.menu-items-childer.mega-menu {
    position: static !important;
}

.sub-menu.mega-sub .list-unstyled li:first-child {
    font-weight: 600;
    color: var(--blue);
}

.menu-mobile .sub-menu.mega-sub .list-unstyled li:first-child {
    padding: 15px 10px;
    border-bottom: 1px solid #979797;
    padding-left: 30px;
    font-size: 1.1rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
}

.menu-mobile .sub-menu.mega-sub .list-unstyled li a {
    line-height: 1.4;
}

@media (min-width: 768px) {
    .sub-menu.mega-sub .list-unstyled li:first-child {
        margin-bottom: .625rem;
        font-size: 1.2rem;
        font-weight: 700;
        padding-left: 15px;
        color: var(--blue);
    }
}

.download {
    flex-wrap: wrap;
    row-gap: 6px;
}

@media (max-width: 768px) {
    .page-datet .select .form-select {
        width: 100%;
    }
}

/* .nav-item.bg-success .dropdown-menu li:first-child {
    color: #b5d56a;
} */

.step-items img {
    width: auto !important;
    max-width: 100%;
}

.header-menu .search form input {
    width: 200px;
}

@media screen and (max-width: 1199px) {
    .header-menu .menu li a {
        font-size: 14px;
        padding: 0px 6px;
    }

    .header-menu .search form input {
        width: 180px;
    }
}

.tempus-dominus-widget {
    line-height: 1.4;
}

.site-banner {
    background-repeat: no-repeat;
    background-size: cover;
}

/* Home Update */
.site-services {
    /* padding-top: 130px; */
    /* background: #F7F9FB; */
    /* padding-bottom: 16px; */
}

.site-news {
    padding-top: 30px;
    /* background: #ffffff; */
}

.site-news .list-news .items-news .content h3 a {
    line-height: 1.4;
    height: 40px;
}

.banner-image img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu .sub-menu>.menu-items-childer>.sub-menu {
    left: 100% !important;
    top: 0 !important;
    opacity: 0;
    visibility: hidden;
}

.menu .sub-menu>.menu-items-childer:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
}

.menu-mobile .sub-menu>.menu-items-childer>.sub-menu {
    display: none;
}

.menu-mobile .sub-menu>.menu-items-childer>.sub-menu>li>a {
    padding-left: 50px;
}

@media (max-width: 991.98px) {
    .site-services {
        /* padding-top: 30px; */
    }

    .site-banner .infor {
        padding: 6px 0;
    }
}

.header .logo img {
    max-width: 70px;
}

.header {
    background-size: cover;
}

.header .logo .logo-text h2 {
    font-size: 1.4rem;
}

.page-datet2 .table td {
    line-height: 1.4;
}

.bg-main {
    background-color: var(--blue);
}

.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.ws-nowrap {
    white-space: nowrap !important;
}

/* News */
.single-archive img{
    max-width: 100% !important;
    height: auto !important;
}

/* Custom home site banner */
.variable-width{
    visibility: hidden;
    opacity: 0;
    display: none;
    transition: opacity 0.5s linear;
}

.variable-width.slick-initialized{
    visibility: visible;
    opacity: 1;
    display: block;
}

.banner-content{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-content-item .item-title{
    font-size: 18px;
    margin-bottom: 10px;
}

.banner-content-item .item-text{
    font-size: 100%;
    line-height: 24px;
}

.banner-content-no-slider{
    width: 60%;
}

.banner-content-slider{
    visibility: hidden;
    width: 60%;
}

.banner-content-slider.slick-initialized{
    visibility: visible;
}

.banner-content-slider .slick-dots{
    justify-content: left;
}

.banner-content-slider .slick-dots li {
    border: 1px solid #fff;
}

.banner-content-slider .slick-dots .slick-active {
    background: #fff;
}

@media (max-width: 1199.98px) {
    .banner-content-no-slider{
        width: 70%;
    }

    .banner-content-item .item-title{
        font-size: 13px;
        margin-bottom: 5px;
    }
}

@media (max-width: 991.98px) {
    .banner-content-no-slider{
        width: 80%;
    }

    .banner-content-item .item-title{
        font-size: 14px;
        margin-bottom: 6px;
    }
    
    .banner-content-item .item-text{
        font-size: 12px;
        line-height: 16px;
    }
}

@media (max-width: 767.98px) {
    .banner-content-item .item-title{
        font-size: 9px;
        margin-bottom: 2px;
    }
    
    .banner-content-item .item-text{
        font-size: 8px;
        line-height: 11px;
    }

    .banner-content-slider .slick-dots {
        margin-top: 6px;
        display: none !important;
    }

    .banner-content{
        top: 50%;
    }

    .banner-content-no-slider{
        width: 100%;
    }
}

@media (max-width: 575.98px) { 
    .banner-image img {
        min-height: 150px;
        object-position: left;
    }
    
    .btn-mobi{
        min-width: unset;
        height: auto;
        padding: 6px 12px;
    }
 }



.site-banner .infor .col-custom:last-child:after{
    content: unset;
}

.single-content iframe{
    max-width: 100% !important;
}